*{
    margin: 0;
    padding: 0;
}
html{
    color: #fff;
    background-color: #fff;

}
/*body {
margin:0px;
}*/
#container{

	margin:0 auto;
	text-align:center;
	width: 821px;
	height: 567px;
	top:0px;
	background-color: #FFF;

}

.elementORClass {
	color: blue\9;
	}


/*Im header ist der Menu*/
#header{
    width: 100%;
    height: 119px;
    margin: 0;
    padding: 0;
    background-color: #FFFFFF;
}
#lineavertical {
   margin-left: 560px;
   margin-top: 0;
   margin-bottom: 7px;
   height: 37px; width: 1px;

}

#logo_e{
    float: left;
    margin-left: 49px;
    height: 53px;
    width: 183px;

}

#home{
     margin-left: 373px;
     width: 50px;
     height: 16px;
}
#services{
   margin-left: 452px;
   margin-top: -16px;
   width: 57px;
   height: 16px;
}
#projects_sch{
   margin-left: 536px;
   margin-top: -16px;
   width: 49px;
   height: 16px;
}
#info{
    margin-left: 603px;
    margin-top: -16px;
    width: 32px;
    height: 16px;
}
#language{
    margin-left: 656px;
    margin-top: -16px;
    width: 90px;
    height: 16px;
}
#horiz_linie{

    margin-left: 398px;
    margin-top: 0px;
    width: 285px;
    height: 1px;

}
#vert_linie{
    margin-left: 560px;
    margin-top: 2px;
    width: 1px;
    height: 12px;
}
#vert_linie2{
    margin-left: 398px;
    margin-top: 0px;
    width: 1px;
    height: 12px;

}
#vert_linie3{
    margin-left: 480px;
    margin-top: -12px;
    width: 1px;
    height: 12px;

}
#vert_linie4{
    margin-left: 560px;
    margin-top: -12px;
    width: 1px;
    height: 12px;

}
#vert_linie5{
    margin-left: 682px;
    margin-top: -12px;
    width: 1px;
    height: 12px;

}
#print_b{
    margin-left: 373px;
    margin-top: 7px;
    width: 41px;
    height: 16px;
}
#print{
    margin-left: 373px;
    margin-top: 7px;
    width: 41px;
    height: 16px;
}
#web{
    margin-left: 455px;
    margin-top: -16px;
    width: 51px;
    height: 16px;
}
#photo_video{
     /*margin-left: 534px;
    margin-top: -16px;
    width: 53px;
    height: 16px;*/
    margin-left: 527px;
    margin-top: -16px;
    width: 69px;
    height: 16px;
    
}
#photo_video_sch {
    height: 16px;
    margin-left: 527px;
    margin-top: -16px;
    width: 69px;
}
#transmedia_projekts{
   margin-left: 628px;
    margin-top: -16px;
    width: 118px;
    height: 16px;
}
#transmedia_projekts_sch{
   margin-left: 628px;
    margin-top: -16px;
    width: 118px;
    height: 16px;
}

 /*ab hier CONTENT*/
#content{
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 448px;
    background-color: #FFFFFF;
}

#leftpic{

    margin-left: 0;
    margin-top: 26px;
    width: 281px;
    height: 67px;
}


#linie_horizontal1{
    margin-left: 281px;
    margin-top: -67px;
    width: 118px;
    height: 1px;

}

#linie_vertikal1{
    margin-left: 399px;
    margin-top: -27px;
    width: 1px;
    height: 79px;
}
#linie_horizontal2{
    margin-left: 400px;
    margin-top: -53px;
    width: 12px;
    height: 1px;
}
#linie_horizontal3{
     margin-left: 400px;
    margin-top: 10px;
    width: 12px;
    height: 1px;
}
#linie_horizontal4{
    margin-left: 400px;
    margin-top: 10px;
    width: 12px;
    height: 1px;
}
#linie_horizontal5{
    margin-left: 400px;
    margin-top: 11px;
    width: 12px;
    height: 1px;
}

#fcs{
    margin-left: 414px;
    margin-top: -11px;
    width: 50px;
    height: 17px;
}


#halb5{
     margin-left: 414px;
    margin-top: -11px;
    width: 50px;
    height: 17px;
}

#ide{
     margin-left: 414px;
    margin-top: -11px;
    width: 50px;
    height: 17px;
}
#linie_horizontal6{
     margin-left: 464px;
    margin-top: -58px;
    width: 96px;
    height: 1px;
}

#vals{
     margin-left: 414px;
    margin-top: -12px;
    width: 50px;
    height: 17px;
}
#linie_vertikal2{
    margin-left: 560px;
    margin-top: -1px;
    width: 1px;
    height: 305px;
}
#linie_klein_horiz0{
    margin-left: 561px;
    margin-top: -119px;
    width: 12px;
    height: 1px;
}
#linie_klein_horiz1{
    margin-left: 561px;
    margin-top: -119px;
    width: 12px;
    height: 1px;
}

#linie_klein_horiz2{
    margin-left: 561px;
    margin-top: 16px;
    width: 12px;
    height: 1px;
}
#linie_klein_horiz3{
    margin-left: 561px;
    margin-top: 16px;
    width: 12px;
    height: 1px;
}
#linie_klein_horiz4{
    margin-left: 561px;
    margin-top: 16px;
    width: 12px;
    height: 1px;
}
#linie_klein_horiz5{
    margin-left: 561px;
    margin-top: 66px;
    width: 17px;
    height: 1px;
}

#event_posters_text{
    margin-left: 578px;
    margin-top: -124px;
    width: 168px;
    height: 60px;
}
/*horiz linien und fcs-buttons*/

#fcs_button1{
    margin-left: 578px;
    margin-top: 45px;
    width: 36px;
    height: 35px;
}

#linie_klein_horiz6{
    margin-left: 614px;
    margin-top: -17px;
    width: 15px;
    height: 1px;
}
#fcs_button2{
    margin-left: 629px;
    margin-top: -19px;
    width: 36px;
    height: 35px;

}
#linie_klein_horiz7{
    margin-left: 665px;
    margin-top: -17px;
    width: 15px;
    height: 1px;
}
#fcs_button3{
    margin-left: 680px;
    margin-top: -19px;
    width: 36px;
    height: 35px;
}
/*seite02 abweichung*/
